{
    "name": "laravel/lumen",
    "description": "The Laravel Lumen Framework.",
    "keywords": ["framework", "laravel", "lumen"],
    "license": "MIT",
    "type": "project",
    "require": {
        "php": ">=7.1.3",
        "baao/clear-view-cache": "^1.0",
        "barryvdh/laravel-cors": "^0.11.2",
        "box/spout": "^2.7",
        "dingo/api": "2.0.0-beta1",
        "guzzlehttp/guzzle": "^6.3",
        "illuminate/mail": "^5.4",
        "illuminate/support": "^7.26",
        "intervention/image": "^2.4",
        "jrm2k6/cloudder": "0.4.*",
        "kreait/firebase-php": "^4.17",
        "laravel/lumen-framework": "5.7.*",
        "laravelista/lumen-vendor-publish": "^2.1",
        "league/flysystem-aws-s3-v3": "^1.0",
        "maatwebsite/excel": "^2.1",
        "orumad/lumen-config-cache": "^1.0",
        "palanik/lumen-cors": "dev-master",
        "rapide/laravel-queue-kafka": "^1.0",
        "simplesoftwareio/simple-qrcode": "^2.0",
        "tecnickcom/tcpdf": "^6.2",
        "tymon/jwt-auth": "1.0.*",
        "vlucas/phpdotenv": "~2.2",
        "zanysoft/laravel-zip": "^1.0"
    },
    "require-dev": {
        "fzaninotto/faker": "~1.4",
        "phpunit/phpunit": "~7.0",
        "mockery/mockery": "~1.0"
    },
    "autoload": {
        "classmap": [
            "database/seeds",
            "database/factories"
        ],
        "psr-4": {
            "App\\": "app/"
        },
        "files": [
            "app/Supports/helpers.php"
        ]
    },
    "autoload-dev": {
        "classmap": [
            "tests/"
        ]
    },
    "scripts": {
        "post-root-package-install": [
            "@php -r \"file_exists('.env') || copy('.env.example', '.env');\""
        ]
    },
    "config": {
        "preferred-install": "dist",
        "sort-packages": true,
        "optimize-autoloader": true
    },
    "minimum-stability": "dev",
    "prefer-stable": true
}
